-- 基础信息
base_info = {
	group_id = 133310166
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 166001, monster_id = 28060901, pos = { x = -2617.654, y = 143.131, z = 4927.952 }, rot = { x = 0.000, y = 115.223, z = 0.000 }, level = 32, drop_tag = "驮兽镀金旅团", pose_id = 4, area_id = 27 },
	{ config_id = 166002, monster_id = 25210503, pos = { x = -2614.646, y = 142.432, z = 4926.004 }, rot = { x = 0.000, y = 112.234, z = 0.000 }, level = 32, drop_tag = "镀金旅团", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 166001, 166002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
